
VITE_USE_MOCK = true

VITE_PUBLIC_PATH = /cadmin

VITE_BASE_URL = /

VITE_DROP_CONSOLE = true

VITE_GLOB_API_URL =

VITE_GLOB_UPLOAD_URL=

VITE_GLOB_IMG_URL=

VITE_GLOB_API_URL_PREFIX = /api

VITE_BUILD_COMPRESS = 'none'

VITE_BUILD_COMPRESS_DELETE_ORIGIN_FILE = false

VITE_LEGACY = true

VITE_GLOB_BASE_LOGIN_URL = 'https://gravedylog.mg.xhgame.com/adminentrance/#/login'
